
Member Nodes - Task #3200

MNDeployment # 3199 (Closed): USGS-NWRC member node

Make initial contact with USGS-NWRC

2012-09-05 02:40 - Dave Vieglais

Status: New Start date: 2012-09-05

Priority: Normal Due date:  

Assignee: Mike Frame % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

During the Aug 2012 CCIT meeting, it was determined that contact should be made with the USGS-NWRC potential member node in

Sep 2012.

Task is to make initial contact to determine the possibility of USGS NWRC becoming a DataONE member node.

History

#1 - 2013-01-30 20:17 - Matthew Jones

- Target version set to Deploy by end of Y5Q4

#2 - 2013-10-24 15:23 - Laura Moyers

- Target version deleted (Deploy by end of Y5Q4)
